=== debian/control ===
Source: jolicloud-webapp-cube
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-cube
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.cubeanywhere.com/
Description: Jolicloud web application for Cube
 The Cube web site running in a simple Jolicloud window.
